<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <a href="index.html">
            <h1>Lesson 1 for bobby hamblin</h1>
        </a>
        <nav>
            <a href="/flexbox.html">flexbox</a>
        </nav>
    </header>
</body>

</html>